#include "api.h"

// Fonction appelée au début de la partie.
void partie_init(void)
{
    // TODO
}

// Fonction appelée à chaque tour.
void jouer_tour(void)
{
    // TODO
}

// Fonction appelée à la fin de la partie.
void partie_fin(void)
{
    // TODO
}
